HELP FILE

Perguntas frequentes sobre alterações nos requisitos do sistema

Para garantir que nossos aplicativos para área de trabalho GoToMeeting, GoToWebinar e GoToTraining sejam simples e confiáveis, usamos a tecnologia mais recente em nossas atualizações e melhorias de produtos. Isso significa que, às vezes, precisamos remover o suporte a um navegador ou sistema operacional mais antigo, para que possamos nos concentrar na melhoria da qualidade de nossos produtos e na criação de itens novos e inovadores.

Tópicos neste artigo:

Quais sistemas operacionais são compatíveis?

Por que você descontinuou o suporte para sistemas operacionais mais antigos?

Isso significa que não posso iniciar sessões como organizador nesses sistemas operacionais?

Perguntas frequentes sobre alterações nos requisitos do sistema

Isso afeta meus participantes?

Como faço para atualizar meu sistema operacional?

 

Quais sistemas operacionais são compatíveis?

Há várias maneiras para você e seus participantes acessarem o GoToMeeting, o GoToWebinar e o GoToTraining, e cada método tem diferentes requisitos de sistema. Veja abaixo as informações mais atualizadas:

 

Por que você descontinuou o suporte para sistemas operacionais mais antigos?

É preciso muito tempo e recursos para que possamos oferecer suporte a cada sistema operacional individual e queremos investir esses recursos para tornar nossos produtos melhores para você. Portanto, descontinuamos regularmente o suporte a sistemas operacionais mais antigos assim que a Microsoft e a Apple descontinuam seu suporte a eles.

 

Isso significa que não posso iniciar sessões como organizador nesses sistemas operacionais?

Se você for um organizador do GoToMeeting, isso não impedirá que você organize suas sessões em seu sistema operacional existente. Mesmo que você não possa usar o aplicativo para área de trabalho, ainda será possível organizar suas sessões online usando o Google Chrome usando o aplicativo Web baseado em navegador.

No entanto, tenha em mente que, como o Google Chrome também desativou o suporte a esses sistemas operacionais mais antigos, não podemos continuar a oferecer suporte indefinidamente. O aplicativo Web continuará funcionando agora, mas recomendamos que você atualize seu sistema operacional assim que possível, pois não poderemos corrigir nenhum erro ou problema com os sistemas operacionais mais antigos que possam surgir futuramente no sistema operacional.

 
 

Isso afeta meus participantes?

Sim. Seus participantes também não poderão instalar o aplicativo para área de trabalho se estiverem em um sistema operacional mais antigo. No entanto, eles ingressam nas sessões por meio do navegador da Web ou do dispositivo móvel.

Observe que alguns recursos da sessão podem variar de acordo com o navegador. Veja mais detalhes abaixo:

 

Google Chrome
(recomendado)

Mozilla Firefox
Safari
Internet Explorer
Aplicativo Web GoToMeeting

Áudio por VoIP ou discado

Não disponível Não disponível Não disponível
Aplicativo GoToWebinar Instant Join Áudio por VoIP ou discado Áudio apenas discado Não disponível Não disponível
Aplicativo GoToTraining Instant Join Áudio por VoIP ou discado Não disponível Não disponível Não disponível

No entanto, tenha em mente que, como o Google Chrome também desativou o suporte a esses sistemas operacionais mais antigos, não podemos continuar a oferecer suporte indefinidamente. Os aplicativos baseados em navegador continuarão funcionando agora, mas recomendamos que os participantes atualizem seus sistemas operacionais assim que possível, pois não poderemos corrigir nenhum erro ou problema com os sistemas operacionais mais antigos que possam surgir futuramente no sistema operacional.

 

Como faço para atualizar meu sistema operacional?

Depende do seu sistema operacional atual. Em alguns casos, você pode atualizar gratuitamente. Saiba mais aqui: